auxiliary.org-netbeans-modules-javascript-grunt.action_2e_build=build
file.reference.ApacheLandingPage-public_html=public_html
file.reference.ApacheLandingPage-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.ApacheLandingPage-public_html}
test.folder=${file.reference.ApacheLandingPage-test}
